PASTE(1)

NOM
paste - Regrouper les lignes de différents fichiers

SYNOPSIS
paste [OPTION]... [FICHIER]...

DESCRIPTION

Écrire des lignes consistant en l'assemblage une à une des lignes de chaque FICHIER, séparées par des tabulations, vers la sortie standard. Le caractère nouvelle ligne de chaque ligne, sauf la ligne venant du dernier fichier, est remplacé par une tabulation.

L'entrée standard est lue quand FICHIER est omis ou quand FICHIER vaut « - ».

Les paramètres obligatoires pour les options de forme longue le sont aussi pour les options de forme courte.

-d, --delimiters=LIST
    utiliser les caractères de la LISTE au lieu de tabulations ; les protections par contre-oblique sont prises en charge

-s, --serial
    copier un fichier à la fois au lieu de le faire en parallèle ; le caractère nouvelle ligne de chaque ligne, sauf la ligne venant du dernier fichier, est remplacé par une tabulation.

-z, --zero-terminated
    le délimiteur de lignes est l’octet NULL, pas le changement de ligne

--help
    afficher l'aide-mémoire et quitter

--version
    afficher les informations de version et quitter

AUTEUR
Écrit par David M. Ihnat et David MacKenzie.

SIGNALER DES BOGUES
Signaler toute erreur à bug-coreutils@gnu.org
Page d'accueil de GNU coreutils : <https://www.gnu.org/software/coreutils/>
Aide générale sur l'utilisation des logiciels GNU : <https://www.gnu.org/gethelp/>
Signaler toute erreur de traduction à <https://translationproject.org/team/fr.html>

COPYRIGHT
Copyright © 2026 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou ultérieure <https://gnu.org/licenses/gpl.html>.
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
Documentation complète : <https://www.gnu.org/software/coreutils/paste>
aussi disponible localement à l’aide de la commande : info '(coreutils) paste invocation'

TRADUCTION
La traduction française de cette page de manuel a été créée par Luc Froidefond <luc.froidefond@free.fr>, Nicolas François <nicolas.francois@centraliens.net>, Bastien Scher <bastien0705@gmail.com>, David Prévot <david@tilapin.org> et Jean-Philippe MENGUAL <jpmengual@debian.org>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.